#### D.13.2.39 setLinearForms

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  setLinearForms(c,v); c cone, v intvec
  setLinearForms(p,v); p polytope, v intvec

Return:
  none, stores linear forms in c resp p

Example:

    LIB "gfan.lib";
    intmat M[2][3]=
    -1,0,0,
    0,-1,0;
    cone c=coneViaPoints(M);
    getLinearForms(c);
    ==>
    intvec v=1,1,1;
    setLinearForms(c,v);
    getLinearForms(c);
    ==> 1,1,1

User manual for Singular version 4.4.1, 2025, generated by texi2html.